{
    "url":"http:/192.168.5.55:8090/PacsService.wsdl",
    "interval": 1000,
    "namespaceUri":"",
    "operationName":"Service",
    "functionName":"ReportServerDll.GetPdfReport",
    "functionType":"",
    "caller":"外面的配置",
    "licenseInfo":{
        "caller":"里面的调用",
        "license":"令牌**************"
    },
    "handlerSystem":"CS-001,PACS-001,ES-001,petct"
}